#result-dico-fr dd:before{color:rgba(0,0,0,.3);content:"\f138";font-family:FontAwesome;margin-right:5px;margin-top:3px}
#dictionnaire-fr p{font-size: 1em; color: #333; text-align: left}
#result-dico-fr{text-align: left}
#result-dico-fr h3{margin-top: 10px}
#result-dico-fr dl{margin-top: 10px}

.pager{display: flex; margin: 2em 0; padding: 0}
.pager li{list-style: none; flex: 1}
.pager li.previous{text-align: left}
.pager li.next{text-align: right}
.pager li a{border: 1px solid #444; border-radius: .5em; padding: 5px 10px}
.pager li a:hover{text-decoration: none; background: #444; color: #fff}